Comment 12 for bug 655111

psypher (psypher246) wrote :

Hi Martin,

I am running stock Maverick on the Dell Mini 9. Just installed and ran latest updates.

I just tried this. Enabled proposed, updated and upgraded. Jockey was one of the upgraded pkgs. But i still get this error:

Setting up firmware-b43-installer (4.150.10.5-4) ...
Not supported low-power chip with PCI id 14e4:4315!
Aborting.
dpkg: error processing firmware-b43-installer (--configure):
 subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
 firmware-b43-installer
E: Sub-process /usr/bin/dpkg returned an error code (1)

Whats next?